.dansSerieSansConflit {
	
}

.dansSerieAvecConflit{
	background-color : #808080;
}

.dansSerieSuppression{
	color: #c0c0c0;
	font-style: italic;
	text-decoration: line-through;
}

.dansSerieSuppressionAvecConflit{
	background-color : #ffc0c0;
	color: #808080;
	font-style: italic;
	text-decoration: line-through;
}

.horsSerie{
	color: #c0c0c0;
	font-style: italic;
}

.horsSerieAjout{
	color: #000000;
	text-decoration: underline;
}

.seanceActuelle{
	color: #0000ff;
}
